archive: https://github.com/notofonts/kannada/releases/download/NotoSansKannada-v2.005/NotoSansKannada-v2.005.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSansKannada/googlefonts/variable/NotoSansKannada[wdth,wght].ttf: NotoSansKannada[wdth,wght].ttf
